.uh-header-custom {
    background-color: #54585A;
}

.uh-header-custom .site-name {
    background-color: #c8102e;
    padding: 2.5rem 0;
}

.uh-header-custom .site-name img {
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.uh-header-custom .global-search label {
    display: none;
}